<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<WORKSPACE>
 <FRAME activewindow="0">
  <PLACEMENT>2c0000000200000003000000ffffffffffffffffffffffffffffffff7b00000009000000db040000d9020000</PLACEMENT>
  <WINDOW type="default" module="ISIS">
   <editor metric="0" gridmajor="2540000" mode="00000001" zoom="0" scale="84" flipped="0" gridminor="254000" gridmode="32" snapidx="2" snap="254000" xcursor="0" orgmode="0" snaprange="151190">
    <world y1="-8890000" x1="-12700000" y2="8890000" x2="12700000"/>
    <centre x="0" y="0"/>
    <origin x="0" y="0"/>
   </editor>
  </WINDOW>
 </FRAME>
 <MODULE name="ARES">
  <editor metric="0" gridmajor="0" mode="00000000" zoom="10" scale="10" flipped="0" gridminor="0" gridmode="32" snapidx="3" snap="0" xcursor="0" orgmode="0" snaprange="0">
   <world y1="-12700000" x1="-15240000" y2="12700000" x2="15240000"/>
   <centre x="0" y="0"/>
   <origin x="0" y="0"/>
  </editor>
 </MODULE>
 <MODULE name="ISIS">
  <editor metric="0" gridmajor="2540000" mode="00000001" zoom="0" scale="84" flipped="0" gridminor="254000" gridmode="32" snapidx="2" snap="254000" xcursor="0" orgmode="0" snaprange="151190">
   <world y1="-8890000" x1="-12700000" y2="8890000" x2="12700000"/>
   <centre x="0" y="0"/>
   <origin x="0" y="0"/>
  </editor>
 </MODULE>
 <MODULE name="VSMDEBUG">
  <PWI/>
 </MODULE>
</WORKSPACE>
